a { color:#A01FCB; } 
a:visited { color:#800080; } 
a:active { color:#8018CB; } 
a:hover { color:#E3B4F3; } 
#wsp_15ebf00e:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
#wsp_60fd7768:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
#wsp_22bff3a2:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
#wsp_6762d277:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
/* Стили для широких экранов (например, компьютеры) */
@media only screen and (min-width: 1200px) {
  /* Ваш код стилей для больших экранов здесь */
}

/* Стили для планшетов */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  /* Ваш код стилей для планшетов здесь */
}

/* Стили для телефонов */
@media only screen and (max-width: 767px) {
  /* Ваш код стилей для телефонов здесь */
}
body { background-color:#2E2E2E; height:694px; width:90%;padding:0;  margin: 0; }
#centerContentContainer { position:absolute; left:0px; right:0px; margin-top:0px; margin-left:auto; margin-right:auto; height:694px; width:679px; }
.wsp1 { text-align:left; }
#wsp_9e8f6cb { border-radius: 10px; position:absolute; left:6px; top:52px; width:673px; height:34px;  background-image:url(wsp_images/wsp_6.png); }
.wsp2 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px; }
#text_2c7116ea { position:absolute; left:15px; top:117px; width:224px; height:30px; background:none;  }
.wsp3 { text-align:center; }
.wsp4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#B3E25A; font-weight:bold;  }
#text_71037a78 { box-sizing: border-box; position:absolute; left:18px; top:150px; width:643px; height:141px; background:none; border: 1px solid #404040;  }
.wsp5 { font-size:12pt; font-family:Tahoma, Geneva, sans-serif; color:#FF0000; font-weight:bold; line-height: 1.5;  }
#wsp_15ebf00e { border-radius: 10px; position:absolute; left:43px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
.wsp6 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px; }
.wsp7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#wsp_60fd7768 { border-radius: 10px; position:absolute; left:176px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
#wsp_3564bc16 { border-radius: 10px; position:absolute; left:310px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_3.png); }
#text_1669005b { position:absolute; left:207px; top:377px; width:256px; height:118px; background:none;  }
#text_3e8d9aab { position:absolute; left:205px; top:342px; width:224px; height:30px; background:none;  }
#wsp_71ad055a { border-radius: 10px; position:absolute; left:6px; top:52px; width:673px; height:34px;  background-image:url(wsp_images/wsp_2.png); }
#wsp_22bff3a2 { border-radius: 10px; position:absolute; left:43px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
.wsp8 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px; }
.wsp9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#wsp_6762d277 { border-radius: 10px; position:absolute; left:176px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
#wsp_7a1f4ea1 { border-radius: 10px; position:absolute; left:310px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_3.png); }
#wsp_7834793e { border-radius: 10px; position:absolute; left:6px; top:664px; width:673px; height:30px;  background-image:url(wsp_images/wsp_5.png); }
#text_75690335 { position:absolute; left:400px; top:671px; width:264px; height:18px; background:none;  }
.wsp10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#C3C3C3;  }
#text_3a292b5c { position:absolute; left:9px; top:11px; width:224px; height:35px; background:none;  }
.wsp11 { font-size:22pt; font-family:Impact, Charcoal, sans-serif; color:#0080C0;  }
.wsp12 { font-size:22pt; font-family:Impact, Charcoal, sans-serif; color:#FFFF80;  }
#wsp_7d6e0e94 { border-radius: 10px; position:absolute; left:441px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
